body {
	font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
	color: #555;
}

a { color: #004096; }
a:hover {
	text-decoration: underline;
}

.top {
	height: 150px;
}
img.top_logo {
	margin-top: 30px;
	float: left;
}

.photo1{
	filter: url(#rotate);
}

ul.global_menu {
	clear: right;
	margin: 34px 0 0 60px;
	padding: 0;
	float: left;
	list-style-type: none;
}
ul.global_menu li {
	float: left;
	width: 150px;
	font-size: 1.1rem;
	border-bottom: solid 2px #e7e7e7;
}
ul.global_menu li a {
	padding: 3px;
	color: #555;
}

ul.global_menu li a:hover {
	text-decoration: none;
}
ul.global_menu li:hover {
	border-bottom: solid 2px #0ec300;
}

ul.lang_menu {
	margin: 5px 0;
	padding: 0;
	float: right;
	list-style-type: none;
}
ul.lang_menu li {
	float: left;
	font-size: 0.8rem;
	margin-right: 5px;
}

ul.lang_menu li span.current {
	background: #eeeeee;
	padding: 3px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

/* nav */
.nav {
	box-sizing: border-box;
	width: 100%;
	background: #001c00;
	height: 40px;
	border-top: solid 1px #edfcf8;
	border-bottom: solid 2px #e7e7e7;
}

ul.main_menu {
	margin: 0;
	padding: 0;
	float: left;
	list-style-type: none;
}

ul.main_menu li {
	float: left;
}
ul.main_menu li a {
	margin-left: 40px;
	margin-right: 30px;
	font-size: 1.1rem;
	color: #fff;
	line-height: 39px;
}

}
div.search {
	float: right;
	margin-right: 46px;
	margin-top: 8px;
	margin-bottom:10px;
}

div.search img {
	margin-top: 4px;
}

.main {
	margin-top: 2rem;
}

.main_left {
	float: left;
	width: 700px;
}

.top_contents {
	position: relative;
	border-top: solid 1px #00a527;
	padding-bottom: 1rem;
}
.top_contents h2 {
	margin: 0;
	padding: 0;
}
.top_contents h2 img {
	vertical-align: bottom;
}
.news_backnumber {
	position: absolute;
	top: 18px;
	right: 15px;
}

p.news_more {
	margin: 0;
	padding: 0;
	text-align: right;
}


span.caption {
	display: block;
	font-size: 0.7rem;
	text-align:center;
}

ul.list_news, ul.link_list {
	padding: 0;
	margin: 2 25px;
	list-style-image: url(../preview/arrow.png);
}

ul.link_list {
	margin-bottom: 1rem;
}

ul.list_news span.date {
	float: left;
	clear:both;
	display: inline-block;
	width: 140px;
}

ul.list_news .article {
	display: block;
	margin-left: 140px;
}

/* */
.top_panel {
	float: left;
	box-sizing: border-box;
	border: solid 1px #dddddd;
	width: 225px;
	margin-right: 8px;
	height: 450px;
}

#gapw {
	background-color: #f0f8ff;
}

.top_panel h3 {
	margin: 0;
	padding: 2px 7px;
	font-size: 1.2rem;
	font-weight: bold;
}

.top_panel h4 {
	margin: 0;
	padding: 2px 7px;
	font-size: 1.0rem;
	font-weight: bold;
}

.top_panel .img {
	text-align: center;
}
.top_panel .img img {
	box-sizing: border-box;
	width: 209px;
	border: solid 1px #dddddd;
	margin: 0 auto;
}

.top_panel p {
	padding: 2px 7px;
	font-size: 0.9rem;
}

/*archive */
.img_panel {
	float: left;
	box-sizing: border-box;
	border: solid 0px #dddddd;
	width: 167px;
	margin-right: 8px;
	height: 300px;
}

#frame {
	margin-left: 10px;
}

.img_panel h3 {
	margin: 0;
	padding: 2px 7px;
	font-size: 1.2rem;
	font-weight: bold;
}

.img_panel .img {
	text-align: center;
}
.img_panel .img img {
	box-sizing: border-box;
	width: 100%;
	border: solid 1px #dddddd;
	margin: 0 auto;
	margin-bottom: 10px;
}
#img1{
	margin-top: 20px;
}

#img2{
	margin-top: 20px;
}

.img_panel p {
	padding: 2px 7px;
	font-size: 1.0rem;
}

/*latest*/
.latest_img{
	float: left;
	box-sizing: border-box;
	border: solid 1px #dddddd;
	width: 220px;
	height: 470px;
	margin-right: 10px;
}

#frame {
	margin-left: 10px;
}

.lastet_img .img {
	text-align: center;
}
.latest_img img {
	position: relative;
	left: 2px;
	box-sizing: border-box;
	width: 216px;
	height: 300px;
	margin: 0 auto;
}

.latest_img p {
	width: 220px;
	padding-left: 5px;
	font-size: 0.8rem;
}

/*latest*/

/*table*/
.tbl_common {
  padding: 0px;
  font-size: 10px;
}
.tbl_common table {
  width: 90%;
  border-collapse: collapse;
  border: solid 1px #c1c1c1;
}

.tbl_common table th {
  padding: 4px;
  border: solid 1px #c1c1c1;
  background: #008b3e;
  color: #fff;
}

.small, .small th, .small td {
  font-size: 11px;
}

.tbl_common table td {
  padding: 4px;
  border: solid 1px #c1c1c1;
}

#archive {
	width: 150px;
	border: solid 3px #fff;
	background-color: #e6e8e7;
}

.tbl_common table tr:nth-child(odd) {
  background: #e6e8e7;
}

th.w15p, td.w15p { width: 15%; }
th.w16p, td.w16p { width: 16%; }
th.w18p, td.w18p { width: 18%; }
td.w25p { width: 25%; }
td.w33p { width: 33%; }
td.w40p { width: 40%; }

/*table*/

.title_panel {
    float: left;
	box-sizing: border-box;
	border: solid 1px #f5f5f5;
	font-size: 1.3rem;
	font-weight: 700;
	background: #f5f5f5;
	width: 100%;
	margin-top: 20px;
	height: 100%;
	margin-bottom: 10px;
	padding: 20px 30px 20px 25px;
}

.title_panel p {
	text-align: left;
	font-size: 1.0rem;
	font-weight: normal;
	width:700px;
	padding: 5px 20px 4px 15px;
}
	
.title_panel h2 {
	margin: 0;
	padding: 6px 20px 4px 8px;
	font-size: 1.7rem;
	color:#fff;
	font-weight: bold;
}

.archive {
    float: left;
	box-sizing: border-box;
/*	border-radius: 5px;*/
	background: #e6e8e7;
	padding: 4px 20px 5px 24px;
	width: 81px;
	transition: .4s;
	margin-top: 10px;
	margin-right: 6px;
	height: 30px;
	margin-bottom: 10px;
}

#dates {	
	background: #0000cd;
}

#dates:hover {	
    background-color:#ffa500;
}

#datesvisited {	
    background-color:#ffa500;
}

#categories {
	background: #008b8b;
}
#categories:hover {
	background-color:#ffa500;
}	

#categoriesvisited{
	background-color:#ffa500;
}	

.archive:hover {
	background-color:#fff;
}

#locationsvisited {
	background-color:#ffa500;
}
.archive h2 {
	text-align: center;
	vertical-align: middle;
	padding: 3px;
	font-size: 0.8rem;
	color:#fff;
	font-weight: normal;
}
.archive p {
	text-align: left;
	font-size: 1.0rem;
	font-weight: normal;
	padding: 1px;
}

.archive .img {
	text-align: center;
}
.archive .img img {
	box-sizing: border-box;
	width: 280px;
	height:307px;
	border: solid 1px #dddddd;
	margin: 0 auto;
}

.archi-return {
    float: right;
    display: inline-block;
    position: relative;
	box-sizing: border-box;
	border-radius: 5px;
	background: #058ef7;
	transition: .4s;
	width: 130px; 
	margin-top: 10px;
	margin-right: 0px;
	height: 30px;
	margin-bottom: 10px;
}

.archi-return p {
    margin-bottom: 10px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    color:#fff;
    padding: 3px;
	font-size: 0.8rem;
	font-weight: bold;
}

#gapw-return {
    float: right;
    display: inline-block;
    position: relative;
	box-sizing: border-box;
	border-radius: 5px;
	background: #058ef7;
	transition: .2s;
	width: 205px; 
	margin-top: 10px;
	margin-right: 15px;
	height: 30px;
	margin-bottom: 10px;
}

#gapw-return p {
    margin-bottom: 10px;
    text-align: center;
    overflow: hidden;
    color:#fff;
    padding: 5px;
	font-size: 0.8rem;
	font-weight: bold;
}

	
.archi-return:hover {
		opacity: 0.6;
}	
				
/* */
.mid_panel {
	float: left;
	box-sizing: border-box;
	border: solid 1px #dddddd;
	width: 700px;
	margin-right: 8px;
	height: 500px;
}

.mid_panel h3 {
	margin: 0;
	padding: 2px 7px;
	font-size: 1.2rem;
	font-weight: bold;
}

.mid_panel .img {
	text-align: center;
}
.mid_panel .img img {
	box-sizing: border-box;
	width: 680px;
/*	border: solid 1px #000000;*/
	margin: 0 auto;
}

.mid_panel p {
	padding: 2px 7px;
	font-size: 0.9rem;
}


.main_right {
	float: right;
	width: 280px;
	text-align: right;
}

/* footer */
.footer {
	margin-top: 30px;
	box-sizing: border-box;
	width: 100%;
	padding: 15px 0;
	background: #001c00;
	border-top: solid 1px #edfcf8;
	border-bottom: solid 2px #e7e7e7;
}

.footer_box {
	float: left;
	width: 326px;
	height: 160px;
	box-sizing: border-box;
	border-left: solid 1px #fff;
}

.footer_box:first-child {
	border: none;
}

.footer_box address {
	color: #fff;
	font-size: 0.9rem;
	padding: 10px 20px;
}

ul.footer_menu {
	float: left;
	padding: 10px 20px;
	margin: 0 15px;
	list-style-image: url(../preview/arrow.png);
}
ul.footer_menu li {
	margin: 10px 0;
	font-size: 0.8rem;
}
ul.footer_menu li a {
	color: #eee;
}

.sns {
	margin: 55px 25px;
}

.page h1 {
	margin-top: 1rem;
	font-size: 1.8rem;
	font-weight: normal;
	padding: 0 25px;
	color: #444;
	background: url(../preview/circle.png) center left no-repeat;
}

.page .contents {
	padding: 0 25px;
}

.page h2 {
	font-size: 1.5rem;
	margin-top: 1.5rem;
}

.page h2:first-child {
	margin-top: 0;
}


.bc {
	line-height: 1.8;
	font-size: 0.9rem;
}

img.border {
	box-sizing: border-box;
	border: solid 1px #ccc;
}

.weblink {
	box-sizing: border-box;
	border: solid 1px #ddd;
	margin-bottom: 10px;
	max-width: 250px;
}

.footer_nies {
	width: 100%;
	height: 100px;
	background: #f0f0f0;
}

.footer_nies ul {
	margin: 0 auto;
	padding: 0 0 35px 0;
	width: 710px;
	height: 21px;
	list-style-type: none;
}

.footer_nies ul li {
	float: left;
}

.footer_nies ul li a {
	background: url(../img/footer_utility_bg.gif) left center no-repeat;
	color: #666;
	padding: 0 0 0 10px;
	font-size: 0.8rem;
}


.footer_nies ul li span {
	color: #b5b5b5;
	padding: 0 10px 0 12px;
}

.footer_nies .copy {
	clear: left;
	text-align: center;
	font-size: 0.8rem;
	color: #999;
}

.footer_nies .copy p {
	text-align: center;
	margin: 0 0 10px 0;
	padding: 0;
}

.footer_nies .copy p img {
	margin: 0 auto;
	border: 0;
}

.a1rem {
	margin-bottom: 1rem;
}

/* top slide */
.top_slide {
	display: block;
	width: 225px;
	height: 225px; 
}
#slide_num_1 {
	background: url(../img/slide/indonesia.jpg) center center no-repeat;
}
#slide_num_2 {
	background: url(../img/slide/1.gif) center -10px no-repeat;
}
#slide_num_3 {
	background: url(../img/slide/indonesia.jpg) center center no-repeat;
}
#slide_num_4 {

}
#slide_num_5 {

}
#slide_num_6 {
	background: url(../img/slide/gosat2.jpg) center center no-repeat;
}

#slide_num_7 {
	background: url(../img/slide/global_xco2_en201601.jpg) center center no-repeat;
	background-size: 100%;
}
#slide_num_8 {
	background: url(../img/slide/CAI_topics.jpg) center center no-repeat;
	background-size: 120%;
}

.page h3 {
  margin-top: 1.5rem;
  font-size: 1.3rem;
}

.contents dl {
  margin-left: 4px;
  line-height: 1.8;
}
.contents dl dt {
	padding-left: 5px;
	border-left: solid 5px #2d8700;
}
.contents dl dt {
  margin-top: 1.2rem;
}

.lower-alpha {
margin-left: 2em;
list-style-position: outside;
list-style-type: lower-alpha;
}

@media screen and (max-width: 979px) {

	.top {
		height: 120px;
	}

	.top_logo {
		width: 350px;
	}

	ul.global_menu {
		clear: right;
		margin: 25px 0 0 10px;
		padding: 0;
		float: left;
		list-style-type: none;
	}
	ul.global_menu li {
		float: left;
		width: 110px;
		font-size: 0.9rem;
		border-bottom: solid 2px #e7e7e7;
	}
	ul.global_menu li a {
		padding: 3px;
		color: #555;
	}

	ul.global_menu li a:hover {
		text-decoration: none;
	}
	ul.global_menu li:hover {
		border-bottom: solid 2px #0ec300;
	}

	.top_panel {
		margin-left: 10px;
	}

	.top_panel:last-child {
		margin-left: 0;
	}

	.main_left {
		float: both;
		width: 100%;
	}

	.main_right {
		padding-left: 10px;
		margin-top: 15px;
		clear: both;
		width: 100%;
		text-align: left;
	}

	.main_right img {
		max-width: 180px;
	}

	.footer_box {
		float: none;
		clear: both;
		width: 48%;
		border:none;
	}

	.footer_box:last-child {
		display: none;
	}

}

@media screen and (max-width: 639px) {

	ul.global_menu {
		display: none;
	}

	ul.main_menu {
		margin: 0;
		padding: 0;
		float: left;
		list-style-type: none;
	}

	ul.main_menu li {
		float: left;
	}
	ul.main_menu li a {
		margin-left: 1rem;
		margin-right: 1rem;
		font-size: 0.9rem;
		color: #fff;
		line-height: 39px;
	}

	ul.lang_menu {
		position: absolute;
		top: 3px;
		right: 0;
		margin: 0;
		padding: 0;
		float: none;
		list-style-type: none;
	}
	ul.lang_menu li {
		float: left;
		font-size: 0.8rem;
		margin-right: 5px;
	}

	ul.lang_menu li span.current {
		background: #eeeeee;
		padding: 3px;
	    border-radius: 3px;
	    -webkit-border-radius: 3px;
	    -moz-border-radius: 3px;
	}

	ul.list_news span.date {
		display: block;
	}

	.top_panel {
		margin-left: 10px;
		margin-bottom: 10px;
	}

	.top_panel:last-child {
		margin-left: 10px;
	}

	.top_panel {
		float: none;
		clear: both;
		box-sizing: border-box;
		border: solid 1px #dddddd;
		width: auto;
		margin-right: 8px;
		height: auto;
	}

	.top_panel h3 {
		margin: 0;
		padding: 2px 7px;
		font-size: 1.2rem;
		font-weight: bold;
	}

	.top_panel .img {
		text-align: center;
	}
	.top_panel .img img {
		box-sizing: border-box;
		width: 209px;
		border: solid 1px #dddddd;
		margin: 0 auto;
	}

	.footer_box {
		float: none;
		clear: both;
		width: auto;
		border:none;
	}

	.footer_box:last-child {
		display: none;
	}

}

@media screen and (max-width: 400px) {

	.row {
		min-width: 640px;
	}

	.nav {
		width: 640px;
	}

	.footer_nies ul {
		width: 640px;
	}

	.footer {
		width: 640px;
	}

}

@media print and (-webkit-min-device-pixel-ratio:0){


	.top {
		height: 120px;
	}

	.top_logo {
		width: 350px;
	}

	ul.global_menu {
		clear: right;
		margin: 25px 0 0 10px;
		padding: 0;
		float: left;
		list-style-type: none;
	}
	ul.global_menu li {
		float: left;
		width: 110px;
		font-size: 0.9rem;
		border-bottom: solid 2px #e7e7e7;
	}
	ul.global_menu li a {
		padding: 3px;
		color: #555;
	}

	ul.global_menu li a:hover {
		text-decoration: none;
	}
	ul.global_menu li:hover {
		border-bottom: solid 2px #0ec300;
	}

	.top_panel {
		margin-left: 10px;
	}

	.top_panel:last-child {
		margin-left: 0;
	}

	.main_left {
		float: both;
		width: 100%;
	}

	.main_right {
		padding-left: 10px;
		margin-top: 15px;
		clear: both;
		width: 100%;
		text-align: left;
	}

	.main_right img {
		max-width: 180px;
	}

	.footer_box {
		float: none;
		clear: both;
		width: 48%;
		border:none;
	}

	.footer_box:last-child {
		display: none;
	}


}
